pytest-pep8

pytest plugin to check PEP8 requirements

Installation

sudo pip3 install pytest-pep8

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.6 2014-04-27    
1.0.5 2013-10-04    
1.0.4 2012-11-29    
1.0.3 2012-11-06    
1.0.2 2012-06-24    
1.0.1 2012-06-21    
1.0 2012-06-20    
0.9.1 2012-06-16    
0.9 2012-06-16    
0.8 2012-05-23    
0.7 2010-12-06    
0.6 2010-12-06    
0.5 2010-12-06    

Issues with this package?

Page last updated 2022-08-04 01:28:50 UTC